name: 雪降り、メリクリ
difficulty: 10.8
level: HD Lv.10
charter: Merry ChristymAxS
composer: A-39
illustrator: 犀牛坨动画工坊
chart: 雪降りメリクリ.A39.0.json
music: 雪降りメリクリ.A39.0.mp3
illustration: 雪降りメリクリ.A39.0.jpg
previewStart: 20.663999557495117
previewEnd: 42.0099983215332
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
